Subject: Re: bug#30462: flyspell-auto-correct-word 'corrects' more than the current word

From: Eli Zaretskii <[email-masked]>
Date: Sat, 17 Feb 2018 09:47:51 +0200

> From: 積丹尼 Dan Jacobson <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sat, 17 Feb 2018 08:58:57 +0800
> 
> Yes many different factors combined so reproduction is a matter of luck
> for your or me too. All the more reason to warn upon dangerous actions.

Is it possible for you to provide a recipe which would allow such
reproduction?  I think it's important to have the problem completely
understood before we discuss how to fix it.  (Previously, I thought I
did understand it, but that turned out to be a fallacy.)

Dmitry, do you see the problem?  If so, perhaps you can help with a
recipe?